/*



	Theme Name: Safety Fall Bags



	Description: This is the sample theme created for the Genesis Framework.



	Author: StudioPress



	Author URI: http://www.studiopress.com/



	Version: 2.0.1



 



	Tags: black, orange, white, one-column, two-columns, three-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready



 



	Template: genesis



	Template Version: 2.0.1



 



	License: GPL-2.0+



	License URI: http://www.opensource.org/licenses/gpl-license.php



*/











/* Table of Contents







	- HTML5 Reset



		- Baseline Normalize



		- Box Sizing



		- Float Clearing



	- Defaults



		- Typographical Elements



		- Headings



		- Objects



		- Forms



		- Tables



	- Structure and Layout



		- Site Containers



		- Column Widths and Positions



		- Column Classes



	- Common Classes



		- WordPress



		- Genesis



		- Titles



	- Widgets



		- Featured Content



	- Plugins



		- Genesis eNews Extended



		- Genesis Latest Tweets



		- Gravity Forms



		- Jetpack



	- Site Header



		- Title Area



		- Widget Area



	- Site Navigation



		- Header Navigation



		- Primary Navigation



		- Secondary Navigation



	- Content Area



		- Entries



		- Pagination



		- Comments



	- Sidebars



	- Footer Widgets



	- Site Footer



	- Media Queries



		- max-width: 1139px



		- max-width: 1023px



		- max-width: 767px







*/











/*



HTML5 Reset



---------------------------------------------------------------------------------------------------- */







@font-face {



    font-family: 'GothamBook';



    src: url('fonts/gotham-book/gotham-book.eot');



    src: url('fonts/gotham-book/gotham-book.eot') format('embedded-opentype'),



         url('fonts/gotham-book/gotham-book.woff') format('woff'),



         url('fonts/gotham-book/gotham-book.ttf') format('truetype'),



         url('fonts/gotham-book/gotham-book.svg#GothamBook') format('svg');



}



@font-face {



    font-family: 'ChunkFiveRoman';



    src: url('fonts/Chunkfive/chunkfive_0.eot');



    src: url('fonts/Chunkfive/chunkfive_0.eot') format('embedded-opentype'),



         url('fonts/Chunkfive/chunkfive_0.woff') format('woff'),



         url('fonts/Chunkfive/chunkfive_0.ttf') format('truetype'),



         url('fonts/Chunkfive/chunkfive_0.svg#ChunkFiveRoman') format('svg');



}







@font-face {



    font-family: 'HelveticaNeueLTStd73BoldExtended';



    src: url('fonts/HelveticaNeueLTStd-BdEx_0/helveticaneueltstd-bdex_0.eot');



    src: url('fonts/HelveticaNeueLTStd-BdEx_0/helveticaneueltstd-bdex_0.eot') format('embedded-opentype'),



         url('fonts/HelveticaNeueLTStd-BdEx_0/helveticaneueltstd-bdex_0.woff') format('woff'),



         url('fonts/HelveticaNeueLTStd-BdEx_0/helveticaneueltstd-bdex_0.ttf') format('truetype'),



         url('fonts/HelveticaNeueLTStd-BdEx_0/helveticaneueltstd-bdex_0.svg#HelveticaNeueLTStd73BoldExtended') format('svg');



}



@font-face {



    font-family: 'HelveticaNeueLTStd57Condensed';



    src: url('fonts/HelveticaNeueLTStd-37/helveticaneueltstd-37.eot');



    src: url('fonts/HelveticaNeueLTStd-37/helveticaneueltstd-37.eot') format('embedded-opentype'),



         url('fonts/HelveticaNeueLTStd-37/helveticaneueltstd-37.woff') format('woff'),



         url('fonts/HelveticaNeueLTStd-37/helveticaneueltstd-37.ttf') format('truetype'),



         url('fonts/HelveticaNeueLTStd-37/helveticaneueltstd-37.svg#HelveticaNeueLTStd57Condensed') format('svg');



}



@font-face {

    font-family: 'GothamBold';

    src: url('fonts/gotham-bold/gotham-bold.eot');

    src: url('fonts/gotham-bold/gotham-bold.eot') format('embedded-opentype'),

         url('fonts/gotham-bold/gotham-bold.woff') format('woff'),

         url('fonts/gotham-bold/gotham-bold.ttf') format('truetype'),

         url('fonts/gotham-bold/gotham-bold.svg#GothamBold') format('svg');

}

















/* Baseline Normalize



	normalize.css v2.1.2 | MIT License | git.io/normalize



--------------------------------------------- */







article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block }



audio, canvas, video { display: inline-block }



audio:not([controls]) { display: none; height: 0 }



[hidden] {



display:none



}



html { font-family: sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100% }



body { margin: 0 }



a:focus { outline: thin dotted }



a:active, a:hover { outline: 0 }



h1 { font-size: 2em; margin: .67em 0 }



abbr[title] { border-bottom: 1px dotted }



b, strong { font-weight: bold }



dfn { font-style: italic }



hr { -moz-box-sizing: content-box; box-sizing: content-box; height: 0 }



mark { background: #ff0; color: #000 }



code, kbd, pre, samp { font-family: monospace, serif; font-size: 1em }



pre { white-space: pre-wrap }



q { quotes: "\201C" "\201D" "\2018" "\2019" }



small { font-size: 80% }



sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline }



sup { top: -0.5em }



sub { bottom: -0.25em }



img { border: 0 }



svg:not(:root) { overflow: hidden }



figure { margin: 0 }



fieldset { border: 1px solid silver; margin: 0 2px; padding: .35em .625em .75em }



legend { border: 0; padding: 0 }



button, input, select, textarea { font-family: inherit; font-size: 100%; margin: 0 }



button, input { line-height: normal }



button, select { text-transform: none }



button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer }



button[disabled], html input[disabled] { cursor: default }



input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0 }



input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box }



input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {



-webkit-appearance:none



}



button::-moz-focus-inner, input::-moz-focus-inner {



border:0;



padding:0



}



textarea { overflow: auto; vertical-align: top }



table { border-collapse: collapse; border-spacing: 0 }



/* Box Sizing



--------------------------------------------- */







*, input[type="search"] { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }



/* Float Clearing



--------------------------------------------- */





.clear{clear:both;}

.archive-pagination:before, .clearfix:before, .entry:before, .entry-pagination:before, .footer-widgets:before, .nav-primary:before, .nav-secondary:before, .site-container:before, .site-footer:before, .site-header:before, .site-inner:before, .wrap:before { content: " "; display: table; }



.archive-pagination:after, .clearfix:after, .entry:after, .entry-pagination:after, .footer-widgets:after, .nav-primary:after, .nav-secondary:after, .site-container:after, .site-footer:after, .site-header:after, .site-inner:after, .wrap:after { clear: both; content: " "; display: table; }



/*



Defaults



---------------------------------------------------------------------------------------------------- */







/* Typographical Elements



--------------------------------------------- */







html { font-size: 62.5%; /* 10px browser default */ }



body {/* background-color: #f5f5f5*/; color: #666; font-family: 'GothamBook'; font-size: 14px; line-height: 23px; }



a, button, input:focus, input[type="button"], input[type="reset"], input[type="submit"], textarea:focus, .button { -webkit-transition: all 0.1s ease-in-out; -moz-transition: all 0.1s ease-in-out; -ms-transition: all 0.1s ease-in-out; -o-transition: all 0.1s ease-in-out; transition: all 0.1s ease-in-out; }







::-moz-selection {



 background-color: #333;



 color: #fff;



}



::selection { background-color: #333; color: #fff; }



a { color: #666; text-decoration: none; }



a img { margin-bottom: -4px; margin-bottom: -0.4rem; }



a:hover { color: #333; }



p { margin: 0; padding: 0; }



strong { font-weight: 700; }



ol, ul {  margin: 0; padding: 0; }



blockquote, blockquote::before { color: #999; }



blockquote { margin: 40px 40px 24px; margin: 4rem 4rem 2.4rem; }



blockquote::before { content: "\201C"; display: block; font-size: 30px; font-size: 3rem; height: 0; left: -20px; position: relative; top: -10px; }



.entry-content code { background-color: #333; color: #ddd; }



cite { font-style: normal; }



.faqtxt strong { color:#f5402a;}



/* Headings



--------------------------------------------- */







h1, h2, h3, h4, h5, h6 { color: #333; font-family: Lato, sans-serif; font-weight: 700; line-height: 1.2; margin: 0 0 16px; margin: 0 0 1.6rem; }



h1 { font-size: 36px; font-size: 3.6rem; }



h2 { font-size: 30px; font-size: 3rem; }



h3 { font-size: 24px; font-size: 2.4rem; }



h4 { font-size: 20px; font-size: 2rem; }



h5 { font-size: 18px; font-size: 1.8rem; }



h6 { font-size: 16px; font-size: 1.6rem; }



/* Objects



--------------------------------------------- */



h2.ptilte{ font-size:17px; color:#eb5240; overflow:hidden; text-transform:uppercase;}



h2.ptilte p {color:#000;}







embed, iframe, img, object, video, .wp-caption { max-width: 100%; }



img { height: auto; width: auto; /* IE8 */ }



/* Forms



--------------------------------------------- */



.wpcf7-f149-p16-o1 .wpcf7-form  input {width:50%;}



input, select, textarea { background-color: #ededed; border: 1px solid #ddd; border-radius: 3px; box-shadow: 1px 1px 3px #eee inset; color: #4b4b4b; font-size: 13px; padding: 7px; padding:rem; width: 100%; }



input:focus, textarea:focus { border: 1px solid #999; outline: none; }







::-moz-placeholder {



 



 opacity: 1;



}







::-webkit-input-placeholder {



 color: #999;



}



button, input[type="button"], input[type="reset"], input[type="submit"], .button, .entry-content .button { border: none; box-shadow: none; color:#000000; cursor: pointer; padding:6px 14px; font-weight:bold; text-transform: uppercase; width: auto; background:url(images/submit-btn.jpg) repeat-x left top #dbdbdb; border:1px solid #d2d2d2; font-size:16px; }



button:hover, input:hover[type="button"], input:hover[type="reset"], input:hover[type="submit"], .button:hover, .entry-content .button:hover { background:#EB5240; color:#FFF;}



.entry-content .button:hover { color: #fff; }



.button { border-radius: 3px; display: inline-block; }



 input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-results-button {



 display: none;



}



/* Tables



--------------------------------------------- */







table { border-collapse: collapse; border-spacing: 0; line-height: 2; margin-bottom: 40px; margin-bottom: 4rem; width: 100%; }



tbody { border-bottom: 1px solid #ddd; }



th, td { text-align: left; }



th { font-weight: bold; text-transform: uppercase; }



td { border-top: 1px solid #ddd; padding: 6px 0; padding: 0.6rem 0; }



/*



Structure and Layout



---------------------------------------------------------------------------------------------------- */







/* Site Containers



--------------------------------------------- */







.wrap { margin: 0 auto; width:980px; }



.site-inner { /*background:url(images/contain-line.jpg); background-repeat:repeat;*/}



.recent-services{width:980px; margin:0 auto; padding:55px 0 0; margin-top:30px;}



/* Column Widths and Positions



--------------------------------------------- */







/* Wrapping div for .content and .sidebar-primary */







.content-sidebar-sidebar .content-sidebar-wrap, .sidebar-content-sidebar .content-sidebar-wrap, .sidebar-sidebar-content .content-sidebar-wrap { width: 920px; }



.content-sidebar-sidebar .content-sidebar-wrap { float: left; }



.sidebar-content-sidebar .content-sidebar-wrap, .sidebar-sidebar-content .content-sidebar-wrap { float: right; }



/* Content */







.content { float: right; width: 660px; overflow:hidden; }



.content-sidebar .content, .content-sidebar-sidebar .content, .sidebar-content-sidebar .content { float: left; }



.content-sidebar-sidebar .content, .sidebar-content-sidebar .content, .sidebar-sidebar-content .content { width: 520px; }



.full-width-content .content { width: 100%; }



/* Primary Sidebar */







.sidebar-primary { float: right; width: 320px; }



.sidebar-content .sidebar-primary, .sidebar-sidebar-content .sidebar-primary { float: left; }



/* Secondary Sidebar */







.sidebar-secondary { float: left; width: 180px; }



.content-sidebar-sidebar .sidebar-secondary { float: right; }



/* Column Classes



	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css



--------------------------------------------- */







.five-sixths, .four-sixths, .one-fourth, .one-half, .one-sixth, .one-third, .three-fourths, .three-sixths, .two-fourths, .two-sixths, .two-thirds { float: left; margin-left: 2.564102564102564%; }



.one-half, .three-sixths, .two-fourths { width: 48.717948717948715%; }



.one-third, .two-sixths { width: 31.623931623931625%; }



.four-sixths, .two-thirds { width: 65.81196581196582%; }



.one-fourth { width: 23.076923076923077%; }



.three-fourths { width: 74.35897435897436%; }



.one-sixth { width: 14.52991452991453%; }



.five-sixths { width: 82.90598290598291%; }



.first { clear: both; margin-left: 0; }



/*



Common Classes



---------------------------------------------------------------------------------------------------- */







/* WordPress



--------------------------------------------- */



.slide-excerpt-border h2 a { font-size:25px; color:#eb5240; line-height:22px;}



.slide-excerpt-border h2 a div{color:#000000;}



.site-container #genesis-responsive-slider .slide-excerpt{width:535px; height:483px; background:url(images/inner-banner.png) no-repeat left top; display: block; margin: 10px; opacity: 0.8; padding: 0; position: absolute; z-index: 8; background-color:none; top: 8px;}



.site-container #genesis-responsive-slider .slide-excerpt-border{border:none; width:53%;  margin: 31px 10px 10px 233px;}



.site-container #genesis-responsive-slider .slide-excerpt-border p{color:#393939;}



.site-container #genesis-responsive-slider .slide-excerpt-border p a{background:url(images/readmore-bg.jpg) repeat-x left top #d9d9d9; display:table; padding:3px 12px; border-radius:5px; border:1px solid #cacaca; text-transform:uppercase; color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:15px 0 0 0;}



.site-container #genesis-responsive-slider .slide-excerpt-border p a:hover{background:#eb5240; color:#FFF;}



.site-container #genesis-responsive-slider .slide-image{max-height:501px;}



.site-container #genesis-responsive-slider .flexslider .slides > li{width:100%;}



.site-container #genesis-responsive-slider .flexslider .slides img{width:100%;}



.site-container #genesis-responsive-slider .flexslider{width:100%; height:501px; max-width:none; max-height:none;}



.avatar { float: left; }



.alignleft .avatar { margin-right: 24px; margin-right: 2.4rem; }



.alignright .avatar { margin-left: 24px; margin-left: 2.4rem; }



.search-form input[type="submit"] { border: 0; clip: rect(0, 0, 0, 0); height: 1px; margin: -1px; padding: 0; position: absolute; width: 1px; }



.sticky { }



img.centered, .aligncenter { display: block; margin: 0 auto 24px; margin: 0 auto 2.4rem; }



img.alignnone { margin-bottom: 12px; margin-bottom: 1.2rem; }



.alignleft { float: left; text-align: left; }



.alignright { float: right; text-align: right; }



img.alignleft, .wp-caption.alignleft { margin: 0 21px 25px 0;  }



img.alignright, .wp-caption.alignright { margin: 0 0 24px 24px; margin: 0 0 2.4rem 2.4rem; }



.wp-caption-text { font-size: 14px; font-size: 1.4rem; font-weight: 700; text-align: center; }



.gallery-caption { }



.widget_calendar table { width: 100%; }



.widget_calendar td, .widget_calendar th { text-align: center; }



/* Genesis



--------------------------------------------- */







.breadcrumb { margin-bottom: 20px; margin-bottom: 2rem; }



.archive-description, .author-box { background-color: #fff; margin-bottom: 40px; margin-bottom: 4rem; }



.archive-description { padding: 40px 40px 24px; padding: 4rem 4rem 2.4rem; }



.author-box { padding: 40px; padding: 4rem; }



.author-box-title { color: #333; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 16px; font-size: 1.6rem; margin-bottom: 4px; margin-bottom: 0.4rem; }



.author-box a { border-bottom: 1px solid #ddd; }



.author-box p { margin-bottom: 0; }



.author-box .avatar { margin-right: 24px; margin-right: 2.4rem; }



/* Titles



--------------------------------------------- */



 /*.post-6 page type-page status-publish entry{ width:100%; height:420px; margin:0 auto;}*/



/*.entry-content h2 { width:300px; height:290px; border:1px solid red; float:right



;}*/



/*.entry-content  h2 p { width:300px; height:400px; border:1px solid red; float:right;}*/







.ptitle { font-size:15px; color:#eb5240; width:300px; height:290px; border:1px solid red;}



.ptitle p { width:500px; height:400px; text-align:center; border:1px solid red;}







.entry-title { font-size: 36px; font-size: 3.6rem; line-height: 1; font-size:25px; color:#eb5240; margin-top:20px;}



.entry-title a, .sidebar .widget-title a { color: #333; }



.entry-title a:hover { color: #666; }



.widget-title { font-size: 16px; font-size: 1.6rem; margin-bottom: 24px; margin-bottom: 2.4rem; text-transform: uppercase; color:#eb5240; font-size:25px;}



.sidebar .widget-title a { border: none; }



.archive-title { font-size: 20px; font-size: 2rem; margin-bottom: 24px; margin-bottom: 2.4rem; }



.main-content-side { width:980px; margin:0 auto; background-color:#FFF; }



/*



Widgets



---------------------------------------------------------------------------------------------------- */







/* Featured Content



--------------------------------------------- */







.featured-content .entry { border-bottom: 2px solid #f5f5f5; margin-bottom: 20px; margin-bottom: 2rem; padding: 0 0 24px; padding: 0 0 2.4rem; }



.featured-content .entry-title { border: none; font-size: 24px; font-size: 2.4rem; line-height: 1.2; }



.featured-content .entry-title a { border: none; }



/*



Plugins



---------------------------------------------------------------------------------------------------- */







/* Genesis eNews Extended



--------------------------------------------- */







.enews-widget { color: #999; }



.enews-widget .widget-title { color: #fff; }



.enews-widget input { margin-bottom: 16px; margin-bottom: 1.6rem; }



.enews-widget input:focus { border: 1px solid #ddd; }



.enews-widget input[type="submit"] { background-color: #f15123; color: #fff; margin: 0; width: 100%; }



.enews-widget input:hover[type="submit"] { background-color: #fff; color: #333; }



/* Genesis Latest Tweets



--------------------------------------------- */







.latest-tweets ul li { margin-bottom: 16px; margin-bottom: 1.6rem; }



/* Gravity Forms



--------------------------------------------- */







div.gform_wrapper input[type="email"], div.gform_wrapper input[type="text"], div.gform_wrapper textarea, div.gform_wrapper .ginput_complex label { font-size: 16px; font-size: 1.6rem; padding: 16px; padding: 1.6rem; }



div.gform_wrapper .ginput_complex label { padding: 0; }



div.gform_wrapper li, div.gform_wrapper form li { margin: 16px 0 0; margin: 1.6rem 0 0; }



div.gform_wrapper .gform_footer input[type="submit"] { font-size: 14px; font-size: 1.4rem; }



/* Jetpack



--------------------------------------------- */







img#wpstats { display: none; }



/*



Site Header



---------------------------------------------------------------------------------------------------- */







.site-header { background-color: #fff; }



.site-header .wrap { padding: 40px 0; padding: 4rem 0; }



/* Title Area



--------------------------------------------- */







.title-area { float: left; font-family: Lato, sans-serif; font-weight: 700; padding: 16px 0; padding: 1.6rem 0; width: 224px; }



.header-image .title-area { padding: 0; }



/*------------------------ header part --------------------------------*/



/*--------------------*/







.site-title { font-size: 28px; font-size: 2.8rem; line-height: 1; margin: 0 0 8px; margin: 0 0 0.8rem; text-transform: uppercase; }



.site-title a, .site-title a:hover { color: #333; }



.site-description { color: #999; font-size: 16px; font-size: 1.6rem; font-weight: 300; line-height: 1; margin-bottom: 0; display:none; }



/* Full width header, no widgets */







.header-full-width .title-area, .header-full-width .site-title { width: 100%; }



.header-image .site-description, .header-image .site-title a { display: block; text-indent: -9999px; }



/* Logo, hide text */







.header-image .site-header .wrap { background: url(images/logo.png) no-repeat left; padding: 0; }



.header-image .site-title a { float: left; min-height: 164px; width: 200px; ; background: url(images/loggo.png); background-repeat: no-repeat; margin-top: 6px; }







.main-content-side .wpcf7-form p, .content-sidebar-wrap .wpcf7-form p{margin:0 0 10px 0;}



.main-content-side .wpcf7-form p textarea{height:90px;}



a.post-edit-link{display:none;}







/* Widget Area



--------------------------------------------- */



.site-container #genesis-responsive-slider { border:none ; margin:0 auto; display:; padding:0px !important;}







.widget-area { word-wrap: break-word; }



.site-header .widget-area { float: right; text-align: right; width: 735px; }



/*.widget-wrap {  width:220px; height:50px; float:right;}*/



/*.widget-wrap p { width:200px; height:100px; border:1px solid red; color:#858585; margin:0 0 0 0;}*/



.topright { width: 100%; margin: 41px 0 0;}



.english a { padding:5px 14px; border-radius: 5px; background-color: #ededed; float: left; clear: both; text-align: center; font-size: 15px;  color: #000000; margin: 0 0 0 66px; text-transform:uppercase; font-weight:bold; }







.manderin a{padding:5px 8px; border-radius: 5px; float: right; background-color: #ededed; font-size: 15px; text-align: center; color: #000; margin: 0 39px 0 0; text-transform:uppercase; font-weight:bold;}



.english a:hover, .manderin a:hover{background:#eb351f; color:#FFF;}



/*.header-image .site-header .widget-area { padding: 40px 0; padding: 1rem 0; font-size: 18px; color: #858585; width: 320px; float: right; height: 115px;  background:;*/



header-image .site-header .widget-area { padding: 40px 0; padding: 1rem 0; font-size: 18px; color: #858585; width: 620px; float: right; height: 115px;  background:;



/*margin-top:20px;*/



	/* padding: 3rem 11rem;*/



	   /*margin: -2px 51px 0 0;*/



}



.phone { width: 65px; height: 100px; float: right; background: url(images/phone.jpg); background-repeat: no-repeat; ;  margin:-64px -26px -15px 0;}



 .question { text-align:left; color: #858585; font-size: 18px; float:left; margin:0 39px 10px 272px;}



.top-call {color: #EB351F; font-family: 'HelveticaNeueLTStd57Condensed'; font-size: 33px; font-weight:bold;  margin:0 41px 0 0;



 



}



.site-header .search-form { float: right; margin-top: 24px; margin-top: 2.4rem; }



/*



Site Navigation



---------------------------------------------------------------------------------------------------- */







.genesis-nav-menu { color: #999; font-family:; line-height: 1.5;  float: right;}



.genesis-nav-menu .menu-item { display: inline-block; text-align: left; }



.genesis-nav-menu a { border: ; color: #999; display: block; padding: 28px 24px; padding:12px 20px; position: relative; font-size:16px; color:#FFF; }



.genesis-nav-menu a:hover, .genesis-nav-menu .current-menu-item > a, .genesis-nav-menu .sub-menu .current-menu-item > a:hover { color: #FFF; background:#ef3f1e; }



.genesis-nav-menu a:hover { color:#EB351F;}



.genesis-nav-menu .sub-menu .current-menu-item > a { color: #999; }



.genesis-nav-menu > .menu-item > a { text-transform: uppercase; background:url(images/menu-line.jpg) no-repeat right top; }



.genesis-nav-menu li:last-child a { background:none;}



.genesis-nav-menu li:last-child a:hover{color: #FFF; background:#ef3f1e; }



.genesis-nav-menu .sub-menu { left: -9999px; opacity: 0; position: absolute; -webkit-transition: opacity .4s ease-in-out; -moz-transition: opacity .4s ease-in-out; -ms-transition: opacity .4s ease-in-out; -o-transition: opacity .4s ease-in-out; transition: opacity .4s ease-in-out; width: 200px; z-index: 99; }



.genesis-nav-menu .sub-menu a { background-color: #fff; border: 1px solid #eee; border-top: none; font-size: 14px; font-size: 1.4rem; padding: 16px 20px; padding: 1.6rem 2rem; position: relative; width: 200px; }



.genesis-nav-menu .sub-menu .sub-menu { margin: -54px 0 0 199px; }



.genesis-nav-menu .menu-item:hover { position: static; }



.genesis-nav-menu .menu-item:hover > .sub-menu { left: auto; opacity: 1; }



.genesis-nav-menu > .first > a { padding-left: 0; }



.genesis-nav-menu > .last > a { padding-right: 0; }



.genesis-nav-menu > .right { display: inline-block; float: right; list-style-type: none; padding: 28px 0; padding: 2.8rem 0; text-transform: uppercase; }



.genesis-nav-menu > .right > a { display: inline; padding: 0; }



.genesis-nav-menu > .rss > a { margin-left: 48px; margin-left: 4.8rem; }



.genesis-nav-menu > .search { padding: 14px 0 0; padding: 1.4rem 0 0; }



/* Site Header Navigation



--------------------------------------------- */







.site-header .sub-menu { border-top: 1px solid #eee; }



.site-header .sub-menu .sub-menu { margin-top: -55px; }



/* Primary Navigation



--------------------------------------------- */







.nav-primary { background-color: #333; width: 100%; height: 50px; background: url(images/menu.jpg); background-repeat: repeat-x; margin: -50px 0 0 0; }



/*.nav-primary .genesis-nav-menu { font-size:20px; font-weight:bold;}*/



/* .menu-prime { font-size:14px;}*/



.nav-primary a:hover, .nav-primary .current-menu-item > a { color: #FFF; background:#ef3f1e;  }



.nav-primary .sub-menu a:hover { color: #333; }



/* Secondary Navigation



--------------------------------------------- */







.nav-secondary { background-color: #fff; }



/*



Content Area



---------------------------------------------------------------------------------------------------- */



.flexslider img{width:100%; height:500px; margin:auto; borde:none;}



.deli-bg{ width:100%; height:80px; background-color:#151415; padding-top: 8px;}



.contain-inner { width:980px; margin:0 auto;  }



.inner-txt { font-size:28px; color:#FFF;  margin-top:10px; font-family: 'ChunkFiveRoman';}



.innertxt { font-size:14px; color:#b6b6b6; margin-top:5px;}



.free { width:90px; height:65px; background:url(images/free.png); background-repeat:no-repeat; margin:0 0 0 0 ; float:left; bottom:68px; left:577px; position:relative;}



.call-free { width:234px; height:20px; float:right; margin-top:10px;font-size:16px; color:#b6b6b6;}



.inner-freecall {width:235px; float:right; color:#FFF; font-size:28px;  margin-top:7px; font-family: 'ChunkFiveRoman'}



.delivery { width:554px; height:80px; float:left;}



.right-delivery {width:200px; height:80px; float:right;}











.box p{ color:#FFF; font-size:14px; margin:26px 0 0 88px;}



/*.box.safetytxt { height:80px; overflow:hidden; border:1px solid red;}



.benifitstxt { height:50px; overflow:hidden; border:1px solid red;}



.falltxt { height:50px; overflow:hidden;}*/



.title { background-image:url(images/saftey.png); background-repeat:no-repeat; width:300px; padding:11px 2px 12px 0; position:absolute; top:-30px; margin-left:7px; text-align:center;}



.title a { color: #FFF; font-size:20px; text-transform:uppercase; text-align:center; list-style:none; text-decoration:none; font-family:'GothamBold'; }



.box { width:310px; height:195px; list-style:none; text-decoration:none; display:inline-block;/* color:#FFF; font-size:14px;*/ }



.box-3 { width:310px; height:250px; position:relative; list-style:none; float:left;}



.box-2 {  width:310px; height:250px; float:left; list-style:none; margin-left:5px; margin:0 26px 0 24px; }



.box-1 {  width:310px; height:250px; float:left; list-style:none;}



.recent-services ul li { width:310px; position:relative; text-decoration:none; list-style:none; display:block; }



.home .content-sidebar-wrap /*.recent-services*/ { background:url(images/contain-line.jpg) repeat-x left top #FFF; width:100%;}



.content-sidebar-wrap{width:980px; margin:0 auto;}



a.readmore {float:right; border-radius:5px; margin:49px 9px 0 0 ; text-align:center; color:#000; font-size:13px; text-transform:uppercase; padding:4px 8px; background:url(images/readmore-bg.jpg) repeat-x #D9D9D9; border:1px solid #cacaca;}



a.readmore:hover {background: none repeat scroll 0 0 #EB5240; border:1px solid #a31e05; color: #FFFFFF;}



box2.readmore { margin:24px 9px 0 0; font-family:Arial;}







.box-2 .readmore {margin:15px 9px 0 0 ;}



.box ul {width:186px; height:100px; color:#393939; font-size:14px;margin:29px 0 0 121px;}



.box ul li{background:url(images/square.jpg) no-repeat left 10px; padding:0 0 0 11px; width:auto; float:left; }



.box ul li:last-child{margin:0 0 0 8px;}



.title-txt {width:100px; border:1px solid red;}



h1.entry-title{text-transform:uppercase;}







/* Entries



--------------------------------------------- */







.entry { background-color: #fff; border-radius: 3px; margin-bottom: 40px; margin-bottom: 4rem;   }



.entry-content a { border-bottom: 1px solid #ddd; }



.entry-content a:hover { color: #333; }



.entry-content a.readmore{margin:0; text-align:left; float:left;}



.entry-content a.readmore:hover{color:#FFF;}



.entry-content .attachment a, .entry-content .gallery a { border: none; }



.entry-content ol, .entry-content p, .entry-content ul, .quote-caption { margin-bottom: 26px; margin-bottom: 1.4rem; }



.entry-content ol, .entry-content ul { margin-left: 40px; margin-left: 4rem; }



.entry-content ol li { list-style-type: decimal; }



.entry-content ul li { list-style-type: disc;  list-style:none; }







.arrow ul { margin:0px; padding:0px;}



.arrow ul li { background:url(images/point.png) no-repeat left 10px; padding:0 0 0 30px;}







.entry-content ol ol, .entry-content ul ul { margin-bottom: 0; }



.entry-content .search-form { width: 50%; }



.entry-meta { color: #999; font-size: 14px; font-size: 1.4rem; }



.entry-meta a { border-bottom: 1px solid #ddd; }



.entry-header .entry-meta { margin-bottom: 24px; margin-bottom: 2.4rem; }



.entry-footer .entry-meta { border-top: 2px solid #f5f5f5; margin: 0 -40px; margin: 0 -4rem; padding: 32px 40px 8px; padding: 3.2rem 4rem 0.8rem; }



.entry-comments-link::before { content: "\2014"; margin: 0 6px 0 2px; margin: 0 0.6rem 0 0.2rem; }



.entry-categories, .entry-tags { display: block; }



/* Pagination



--------------------------------------------- */







.archive-pagination, .entry-pagination { font-size: 14px; font-size: 1.4rem; margin: 40px 0; margin: 4rem 0; }



.archive-pagination li { display: inline; }



.archive-pagination li a { background-color: #333; border-radius: 3px; color: #fff; cursor: pointer; display: inline-block; padding: 8px 12px; padding: 0.8rem 1.2rem; }



.archive-pagination li a:hover, .archive-pagination li.active a { background-color: #f15123; }



.entry-pagination a { border-bottom: 1px solid #ddd; }



/* Comments



--------------------------------------------- */







.comment-respond, .entry-comments, .entry-pings { background-color: #fff; margin-bottom: 40px; margin-bottom: 4rem; }



.entry-comments { padding: 40px; padding: 4rem; }



.comment-respond, .entry-pings { padding: 0;}



.comment-respond a, .entry-comments a { border-bottom: 1px solid #ddd; }



.comment-content { clear: both; }



.entry-comments .comment-author { margin-bottom: 0; }



.comment-respond input[type="email"], .comment-respond input[type="text"], .comment-respond input[type="url"] { width: 50% }



.comment-respond label { display: block; margin-right: 12px; margin-right: 1.2rem; }



.comment-list li, .ping-list li { list-style-type: none; }



.comment-list li { margin-top: 24px; margin-top: 2.4rem; padding: 32px; padding: 3.2rem; }



.comment-list li li { margin-right: -32px; margin-right: -3.2rem; }



li.comment { background-color: #f5f5f5; border: 2px solid #fff; border-right: none; }



.comment .avatar { margin: 0 16px 24px 0; margin: 0 1.6rem 2.4rem 0; }



.entry-pings .reply { display: none; }



.bypostauthor { }



.form-allowed-tags { background-color: #f5f5f5; font-size: 14px; font-size: 1.4rem; padding: 24px; padding: 2.4rem; }



/*



Sidebars



---------------------------------------------------------------------------------------------------- */







.sidebar { color: #999; }



.sidebar a { border-bottom: 1px solid #ddd; }



.sidebar p:last-child { margin-bottom: 0; }



.sidebar li { list-style-type: none; margin-bottom: 6px; margin-bottom: 0.6rem; word-wrap: break-word; }



.sidebar ul > li:last-child { margin-bottom: 0; }



.sidebar .widget { background-color: #fff; border-radius: 3px;   margin-left: 14px;



    margin-right: 2px;



    margin-top: 33px  }



.wpcf7-form-control wpcf7-textarea .textarea { border:1px solid red;}



.sidebar .enews-widget { background-color: #333; }



/*



Footer Widgets



---------------------------------------------------------------------------------------------------- */



.creds { width:100%;   clear:both; background-color:#FFF;}



.creds a {width:300px; height:30px; margin-top:50px;}



.footer-logo { width:130px; height:96px; float:right; margin-top:10px;}



/*.ftrmenu ul li {float:left; display:inline; text-decoration:none;}*/







.ptilte .readmore {border:1px solid red;}



/*--------------------------------- footer1 ---------------------------*/



.main-footer { width:100%; height: 136px; background:url(images/footer.jpg) no-repeat left top #FFF; background-size:100%; }



.footer1{clear:both; padding: 15px 0; }



.footer1 section:first-child{width:32%; float:left;}



.footer1 section:nth-child(2){width:51%; float:right;}



.ftrmenu ul li{float:left; display:block;}







/*----------------------------------------------*/



.footer-widgets { background-color: #333; color: #999; clear: both; padding: 40px 0 16px; padding: 4rem 0 1.6rem; }



.footer-widgets-1, .footer-widgets-3 { width: 350px; }



.footer-widgets-2 { width: 360px; }



.footer-widgets-1 { margin-right: 40px; margin-right: 4rem; }



.footer-widgets-1, .footer-widgets-2 { float: left; }



.footer-widgets-3 { float: right; }



.footer-widgets a { border-bottom: 1px solid #666; color: #999; }



.footer-widgets a:hover { color: #ddd; }



.footer-widgets .widget { margin-bottom: 24px; margin-bottom: 2.4rem; }



.footer-widgets .widget-title { color: #fff; }



.footer-widgets li { list-style-type: none; margin-bottom: 6px; margin-bottom: 0.6rem; word-wrap: break-word; }



.footer-widgets .search-form input:focus { border: 1px solid #ddd; }



/*



Site Footer



---------------------------------------------------------------------------------------------------- */







.site-footer { background-color: #fff; color: #999; font-size: 14px; font-size: 1.4rem; padding: 40px 0; padding: 4rem 0; text-align: center; background: url(images/footer.jpg); background-repeat: no-repeat; }



.site-footer a { border-bottom: 1px solid #ddd; }



.site-footer p { margin-bottom: 0; }

#wpcf7-f149-p16-o1{width:40%; float:left;}

.infoadd{margin:18px 0 0 40px; float:left;}



nav.mobile{display:none;}

nav.nav-primary{display:block;} 







/*



Media Queries



---------------------------------------------------------------------------------------------------- */







@media only screen and (-webkit-min-device-pixel-ratio: 1.5),  only screen and (-moz-min-device-pixel-ratio: 1.5),  only screen and (-o-min-device-pixel-ratio: 3/2),  only screen and (min-device-pixel-ratio: 1.5) {







}



 @media only screen and (max-width: 1139px) {





}



 @media only screen and (max-width: 1023px) {



/*------------------------------------------------ nav menu ----------------------------------------------------*/

nav.nav-primary{display:none;} 

nav.mobile {background:url(images/menu.jpg) repeat-x;  display:block; border-bottom: 0;/* position:absolute; top:0px;*/ width:100%; z-index:99; }

nav.mobile ul {display: none; height: auto; }

nav.mobile ul li{ }

nav.mobile ul li a{color:#FFF; display:block; background:#000; border-bottom:1px solid #FFF; padding:10px;}

nav.mobile ul li a:hover{background:#EB5240; color:#FFF;}

nav.mobile a#pull { display:inline-block; background:url(images/pp-nav-hoverbg.jpg) repeat-x; color:#FFF; font-weight:bold; width: 100%; position: relative;  height: 40px; line-height: 40px; padding: 0 0 0 10px; }

nav.mobile a#pull:after { content:""; background: url(images/nav-icon.png) no-repeat; width: 30px; height: 30px; display: inline-block; position: absolute; right:0px; top: 10px; }



.topright {clear:both; float:none; width: 99%; position: relative; bottom: 29px;}

.top-call {  clear:both;  text-align: left; margin:0;}

.question { width:auto; clear:both; margin: 2px 23px 14px 0px;}



.title-area{ float:none; width:100%;}

.header-image .site-title a { float:none; background-size:100%;  min-height: 140px;  margin: 0 auto; text-align: center;}

h1.entry-title{text-transform:uppercase; width:auto;}

.header-image .site-header .widget-area { float:none; padding:0; width:310px; height:auto; margin:0 auto;}



/*.top-call { width:100%; float:none; margin:0 13px 0 0;}*/

.wrap { width:100%;}

.main-content-side { width:100%;}



.phone { margin: 0;  position: absolute; top: -20px; left:225px; }

img.alignleft, .wp-caption.alignleft { margin-left:0;}

.recent-services ul li { float:none; width:95%;}



.flexslider img {height:auto;}

.site-container #genesis-responsive-slider .flexslider .slides img { width:100%;}

.site-container #genesis-responsive-slider .slide-excerpt { display:none;}

.site-container #genesis-responsive-slider .flexslider { height:auto;}

.slide-excerpt {background-color:;}

.site-container #genesis-responsive-slider .slide-excerpt-border p a { display:none; }

.site-container #genesis-responsive-slider .slide-excerpt-border p { display:none;}

.slide-excerpt-border h2 a { display:none;}

.deli-bg {height:auto; border-top:1px solid #FFF;}

.free {display:none;}

.inner-txt { font-size:16px; margin-top:4px;}

.innertxt {width:100%;}

.call-free {float:left; height:auto; width:100%; font-size:13px;}

.contain-inner { width:100%;}

.inner-freecall { width:100%; margin-top:7px; font-size:23px;}

.right-delivery { float:none; width:100%; text-align:center;}

.delivery { float:none; height:auto; width:100%; text-align:center;}

.box-3 { float:right;}

.box { float:left;}

.recent-services { width:50%; margin:0; padding:75px 0 0 0;}

.entry-content h2.ptilte  { width:100%; float:left; line-height:normal;}

.entry-content p {  float:none; height:auto; }

.home .content-sidebar-wrap { background:url(images/contain-line.jpg) no-repeat left bottom #f8f8f8; height:auto;}

.content-sidebar-wrap{width:99%; padding:5px;}

.sidebar-primary { float:none; width:auto;}



/*----------------------------------------------- gallery page -------------------------------*/

.entry-content .ngg-gallery-thumbnail-box { /*float:none;*/ width: 89%;}

.ngg-gallery-thumbnail{ width: 89%;}



/*------------------------------- footer part ----------------------------------------------*/







.main-footer { background:url(images/footer2.jpg); background-repeat:repeat; width:100%; height:auto;}

.footer1 .social ul li{ float:left; background-size:10%;}

.footer { width:250px; clear:both;}



.footer1 {  padding:0; height:auto;}

.footer1 img.alignleft { margin: -22px -10px 6px 3px;  padding: 0 0 0 3px; width:84%}

/*img.alignleft, .wp-caption.alignleft { width:50%; float:left;}*/

/*#include_post-5.ftrmenu { width:100%; float:left; border:1px solid red;}*/

.social ul li { margin: 7px 0 0;}

.footer .connect { font-size:16px; margin:18px 0 0 0;}

.footer1 section:nth-child(2){width:100%; float:none;}

.ftrmenu ul li a { display:inline; font-size:13px; padding:0 2px;}

.ftrmenu ul li { display:inline; float:none;}

.footer1 section:first-child { width:50%;}

.call { font-size:14px; margin:13px 31px 0 0; padding:12px 0 7px 28px !important; }

.call > div { float: left; margin: 0 10px 0 0;  }

.email { float:none; margin:75px 0 0 ;}

.creds { background-color:#FFF; width:100%; float:left; height:auto; margin:20px 0 0 0;}

.copyright { margin:0 !important; text-align:center; float:none !important;}

.footer-logo { float:none; margin:0 auto;}

.footer-logo img { width:50%; width:auto; float:left;}

.widget-wrap .ftrmenu { width:100%; clear:both;}

.content{width:99%; float:none;}





.header-image .site-description{display:none !important;}



}



@media only screen and (max-width: 767px) {



.top-call {  clear:both; margin:0 73px 0 24px;}

.question { width:auto; clear:both; margin: 2px 34px 13px 24px;}

/*.topright .phone {width:100%; border:1px solid red; clear:both;}*/

.title-area{ float:none; width:100%;}



h1.entry-title{text-transform:uppercase; width:auto;}





.header-image .site-header .wrap{height: 219px;}





/*.top-call { width:100%; float:none; margin:0 13px 0 0;}*/

.wrap { width:100%;}

.main-content-side { width:100%;}



.phone { margin: 0;  position: absolute; top:-16px; left:247px; }

img.alignleft, .wp-caption.alignleft { margin-left:0;}

.recent-services ul li { float:none; width:95%;}

/*.title-area .site-title { float:none; width:100%; border:1px solid red; background:url(images/loggo.png) no-repeat; height:auto;}*/



/*---------------------------------------------------- banner part ----------------------------------------------*/



.flexslider img {height:auto;}

.site-container #genesis-responsive-slider .flexslider .slides img { width:100%;}

.site-container #genesis-responsive-slider .slide-excerpt { display:none;}

.site-container #genesis-responsive-slider .flexslider { height:auto;}

.slide-excerpt {background-color:;}

.site-container #genesis-responsive-slider .slide-excerpt-border p a { display:none; }

.site-container #genesis-responsive-slider .slide-excerpt-border p { display:none;}

.slide-excerpt-border h2 a { display:none;}

.deli-bg {height:auto; border-top:1px solid #FFF;}

.free {display:none;}

.inner-txt { font-size:16px; margin-top:4px;}

.innertxt {width:100%;}

.call-free {float:left; height:auto; width:100%; font-size:13px;}

.contain-inner { width:100%;}

.inner-freecall { width:100%; margin-top:7px; font-size:23px;}

.right-delivery { float:none; width:100%; text-align:center;}

.delivery { float:none; height:auto; width:100%; text-align:center;}

.box-3 { float:right; height:auto;}

.box-2 {   float:none; list-style:none; margin-left:5px;  margin:0 26px 0 0; }


.box { float:left;}

.recent-services { width:50%; margin:0; padding:75px 0 0 0;}

.entry-content h2.ptilte  { width:100%; float:left; line-height:normal;}

.entry-content h2.ptilte br{display:none;}

.entry-content p { float:none; height:auto; }

.home .content-sidebar-wrap {background:url(images/contain-line.jpg) no-repeat left bottom #f8f8f8; height:auto;}

.content-sidebar-wrap{width:99%; padding:5px;}



/*---------------------------------------------- fall bags contain inner page ------------------------------------*/



.content h1.entry-title { font-size:18px; line-height:24px;}

.arrow ul li { width:310px;}

.entry-content h2 { font-size:15px; width:30%; line-height:24px;}

#wpcf7-f149-p16-o1.wpcf7 { float: none; width:99%;}

.entry-content h2 strong { width:100%; font-size:15px;}



/*----------------------------------------------- gallery page -------------------------------*/

.entry-content .ngg-gallery-thumbnail-box { float: none; margin: 0 auto !important; text-align: center; width: 100% !important }

.ngg-gallery-thumbnail{ float: none !important; width: 100%;}

.ngg-gallery-thumbnail img{display:inline-block !important;}



/*------------------------------- footer part ----------------------------------------------*/



.main-footer { background:url(images/footer2.jpg); background-repeat:repeat; width:100%; height:auto;}

.footer1 .social ul li{ float:left; background-size:10%;}

.footer { width:250px; clear:both;}



.footer1 {  padding:0; height:auto;}

.footer1 img.alignleft { margin: -22px -10px 6px 3px;  padding: 0 0 0 3px; width:84%}

/*img.alignleft, .wp-caption.alignleft { width:50%; float:left;}*/

/*#include_post-5.ftrmenu { width:100%; float:left; border:1px solid red;}*/

.social ul li { margin: 7px 0 0;}

.footer .connect { font-size:16px; margin:18px 0 0 0;}

.footer1 section:nth-child(2){width:auto; float:none;}

.ftrmenu ul li a { display:inline; font-size:13px; padding:0 2px;}

.ftrmenu ul li { display:inline; float:none;}

.footer1 section:first-child { width:50%;}



.email { float:none; margin:75px 0 0 ;}

.creds { background-color:#FFF; width:100%; float:left; height:auto; margin:20px 0 0 0;}

.footer-logo img { width:50%; width:auto; float:left;}

.widget-wrap .ftrmenu { width:100%; clear:both;}



.content .entry-header { width:100%;}

.content .entry-header.entry-content  { width:50%;}

.content { width:100%; margin:0 0 0 0px;}

.sidebar { float:none; margin:0 0 0 0px;}

#cf7_form_box .wpcf7-form input { width:90%;}

#cf7_form_box .wpcf7-form textarea { width:90%;}



/*------------------------------------------------ nav menu ----------------------------------------------------*/

nav.nav-primary{display:none;} 

nav.mobile {background:url(images/menu.jpg) repeat-x;  display:block; border-bottom: 0;/* position:absolute; top:0px;*/ width:100%; z-index:99; }

nav.mobile ul {display: none; height: auto; }

nav.mobile ul li{ }

nav.mobile ul li a{color:#FFF; display:block; background:#000; padding:10px;}

nav.mobile ul li a:hover{background:#EB5240; color:#FFF;}

nav.mobile a#pull { display:inline-block; background:url(images/pp-nav-hoverbg.jpg) repeat-x; color:#FFF; font-weight:bold; width: 100%; position: relative;  height: 40px; line-height: 40px; padding: 0 0 0 10px; }

nav.mobile a#pull:after { content:""; background: url(images/nav-icon.png) no-repeat; width: 30px; height: 30px; display: inline-block; position: absolute; right:0px; top: 10px; }

.comment-respond input[type="email"], .comment-respond input[type="text"], .comment-respond input[type="url"]{width:99%;}

.sidebar .widget{margin-left:0; margin-top:0;}

}







